Bug 1553525 (CVE-2018-1073) - CVE-2018-1073 ovirt-engine: account enumeration through login to web console
Summary: CVE-2018-1073 ovirt-engine: account enumeration through login to web console
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-1073
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20180515,reported=2...
Depends On: 1558801
Blocks: 1553379
TreeView+ depends on / blocked
 
Reported: 2018-03-09 01:45 UTC by Doran Moppert
Modified: 2019-06-11 11:13 UTC (History)
15 users (show)

Fixed In Version: ovirt-engine 4.2.3
Doc Type: If docs needed, set a value
Doc Text:
The ovirt-engine web console login form returned different errors for non-existent users and invalid passwords, allowing an attacker to discover the names of valid user accounts.
Clone Of:
Environment:
Last Closed: 2019-06-10 10:17:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1525 None None None 2018-05-15 18:59:33 UTC

Description Doran Moppert 2018-03-09 01:45:04 UTC
The web console login form returned two different errors for non-existent users and invalid password attempts, allowing an attacker to discover the names of valid user accounts.

Comment 3 errata-xmlrpc 2018-05-15 18:59:24 UTC
This issue has been addressed in the following products:

  Red Hat Virtualization 4 for RHEL-7

Via RHSA-2018:1525 https://access.redhat.com/errata/RHSA-2018:1525


Note You need to log in before you can comment on or make changes to this bug.